{
  "_id": "eNc9HGxuFqr3ZKEH",
  "_key": "!items!eNc9HGxuFqr3ZKEH",
  "type": "Advantage",
  "name": "Begabung für [Merkmal]",
  "system": {
    "name": "Begabung für [Merkmal]",
    "auswahl": [
      "Dämonisch (einzelne Domäne)",
      "Elementar (einzelnes Element)",
      "Geisterwesen",
      "Heilung",
      "Herbeirufung",
      "Illusion",
      "Schaden",
      "Telekinese",
      "Verständigung",
      "Antimagie",
      "Beschwörung",
      "Eigenschaften",
      "Einfluss",
      "Form",
      "Hellsicht",
      "Herrschaft",
      "Kraft",
      "Objekt",
      "Umwelt",
      "Dämonisch (gesamt)",
      "Elementar (gesamt)",
      "Metamagie",
      "Temporal"
    ],
    "description": "Der Held hat ein besonderes Gespür für jene magischen Muster, die typisch für ein Merkmal sind. Das Erlernen und die Steigerung von Zaubersprüchen mit diesem Merkmal sind um eine Kategorie erleichtert: Es gilt die jeweils leichtere (linke) Spalte der Steige rungskosten. Eine Erleichterung jenseits von Spalte A, ganz gleich um wie viele Spalten, bedeutet, dass die Steigerungskosten nach Spalte A+ berechnet  werden. Die GP-Kosten hängen von der Art des jeweiligen Merkmals ab: Merkmale der Stufe I, also Dämonisch (einzelne Domäne), Elementar (einzelnes Element), Geisterwesen, Heilung, Herbei rufung, Illusion, Schaden, Telekinese und Verständigung, kosten 8 GP, Merkmale der Stufe II (Antimagie, Beschwörung, Eigenschaften, Ein fluss, Form, Hellsicht, Herrschaft, Kraft, Objekt und Umwelt) kosten 12 GP; Merkmale der Stufe III (Dämonisch (gesamt), Elementar (gesamt), Limbus, Metamagie, Temporal) kosten 16 GP. Dieser Vorteil kann mehrfach erworben werden, jedoch nur einmal pro Merkmal. Lernboni aus der Merkmalsbegabung und einer eventuellen Sonderfertigkeit Merkmalskenntnis (siehe Seite 288) sind kumulativ. Er kann nur von solchen Zauberkundigen gewählt werden, die Spruchzauberei beherrschen, und ist nicht für Übernatürliche Begabungen einsetzbar. Wer eine Begabung für ein Merkmal besitzt, kann nicht zusätzlich eine Begabung für einen einzelnen Zauber mit diesem Merkmal wählen"
  }
}